Bug 741231 - Gnome3 shows multiple ABRT icons when Alttabbing
Summary: Gnome3 shows multiple ABRT icons when Alttabbing
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jiri Moskovcak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-26 10:58 UTC by Vít Ondruch
Modified: 2015-02-01 22:54 UTC (History)
9 users (show)

Fixed In Version: libreport-2.0.5.982-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-29 05:00:38 UTC


Attachments (Terms of Use)

Description Vít Ondruch 2011-09-26 10:58:31 UTC
Description of problem:
The switch between ABRT windows should be possible using Alt+"the key above tab" instead of Alt+Tab

Version-Release number of selected component (if applicable):
abrt-gui-2.0.4.981-1.fc16.x86_64


How reproducible:
Always


Steps to Reproduce:
1. Open multiple ABRT windows
2. Press Alt+Tab
3.
  
Actual results:
You can see multiple ABRT icons.

Expected results:
Only one icon should be wisible and switching between windows should be done using Alt+"the key above tab" instead

Additional info:

Comment 1 Fedora Update System 2011-09-26 16:41:42 UTC
libreport-2.0.5.982-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libreport-2.0.5.982-1.fc16

Comment 2 Fedora Update System 2011-09-27 07:07:21 UTC
Package libreport-2.0.5.982-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libreport-2.0.5.982-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/libreport-2.0.5.982-1.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-09-29 05:00:14 UTC
libreport-2.0.5.982-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.